Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Ubuntu-Forum & Kubuntu-Forum | www.Ubuntu-Forum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

  • »OrionVII« ist männlich
  • »OrionVII« ist der Autor dieses Themas

Beiträge: 11

Registrierungsdatum: 02.09.2007

Derivat: Kubuntu

Architektur: 32-Bit PC

Desktop: KDE4

  • Nachricht senden

1

02.09.2007, 07:31

adept mit einem Newbe

Ubuntu Linux Version: Kubuntu 6.06 Desktop CD.iso

Mein Computer: IBM Netvista 6782-22G Desktop
- CPU: P4 1800
- Grafikkarte:
- Soundkarte:
- CD-/DVD-Laufwerk:

Schilderung wann der Fehler auftritt (zur Rekonstruktion): Nach erfolgreicher Installation kann ich kein update mit adept machen. Die Header werden noch abgeholt, danach kommt ein Hinweis, dass ein Fehler aufgetreten wäre oder Paketabhängigkeiten die Ursache sein könnten.

Was ich schon zur Problemlösung versucht habe: gegoogelt, MD5 gecheckt. CD neu gebrannt

An was es liegen könnte (Auffälligkeiten): kein Plan --> newbe. möchte von suse zu kubuntu wechseln...
Viele Grüße aus dem Flammkuchenland

  • »Basti82« ist männlich

Beiträge: 70

Registrierungsdatum: 10.07.2007

Derivat: Ubuntu

Architektur: 32-Bit PC

  • Nachricht senden

2

02.09.2007, 11:47

mhh komplett nochmal neu formatieren und vielleicht auch mal die 7.04 version benutzen.

  • »skummy« ist männlich

Beiträge: 677

Registrierungsdatum: 08.07.2007

Derivat: Ubuntu

Architektur: 32-Bit PC

  • Nachricht senden

3

02.09.2007, 12:33

@Basti82: Bullshit! Wir sind doch hier nicht bei Windows.

@OP: Tippe mal im Terminal

Quellcode

1
2
sudo apt-get update
sudo apt-get install -f


und poste die Ausgabe :)!
Gruß,
Sandro

Intel Core 2 Duo E4400 2.0 GHZ @ 2,5 GHZ | ASUS P5N-E SLI nForce650i SLI | Geforce 7900GT@530MHZ/750MHZ | 2 GB Aeneon PC800 | be quiet Straight Power BQT E5-450W | Linux Know-How: http://www.skummy.de

  • »Basti82« ist männlich

Beiträge: 70

Registrierungsdatum: 10.07.2007

Derivat: Ubuntu

Architektur: 32-Bit PC

  • Nachricht senden

4

02.09.2007, 14:13

stimmt ;)

sorry bin ja erst erst neu ;)

aber danke ;) man lernt ja nie aus ;)

  • »OrionVII« ist männlich
  • »OrionVII« ist der Autor dieses Themas

Beiträge: 11

Registrierungsdatum: 02.09.2007

Derivat: Kubuntu

Architektur: 32-Bit PC

Desktop: KDE4

  • Nachricht senden

5

03.09.2007, 16:55

Zitat

Original von skummy
@Basti82: Bullshit! Wir sind doch hier nicht bei Windows.

@OP: Tippe mal im Terminal

Quellcode

1
2
sudo apt-get update
sudo apt-get install -f


und poste die Ausgabe :)!


Hallo, na das klappt ja super... Also Internet und SAMBA funktionieren ja auf der Kiste wunderbar. Auch die Adresse: http://de.archive.ubuntu.com landet auf dem Server, aber dann scheint da dapper tralala nicht zu existieren?

Vielen Dank schon mal für die Hilfe
Carsten

Fehl http://de.archive.ubuntu.com dapper Release.gpg
Verbindung fehlgeschlagen
Fehl http://de.archive.ubuntu.com dapper-updates Release.gpg
Verbindung fehlgeschlagen
Ign http://de.archive.ubuntu.com dapper Release
Ign http://de.archive.ubuntu.com dapper-updates Release
Ign http://de.archive.ubuntu.com dapper/main Packages
Ign http://de.archive.ubuntu.com dapper/restricted Packages
Ign http://de.archive.ubuntu.com dapper/main Sources
Ign http://de.archive.ubuntu.com dapper/restricted Sources
Ign http://de.archive.ubuntu.com dapper-updates/main Packages
Ign http://de.archive.ubuntu.com dapper-updates/restricted Packages
Ign http://de.archive.ubuntu.com dapper-updates/main Sources
Ign http://de.archive.ubuntu.com dapper-updates/restricted Sources
Fehl http://de.archive.ubuntu.com dapper/main Packages
Verbindung fehlgeschlagen
Fehl http://de.archive.ubuntu.com dapper/restricted Packages
Verbindung fehlgeschlagen
Fehl http://de.archive.ubuntu.com dapper/main Sources
Verbindung fehlgeschlagen
Fehl http://de.archive.ubuntu.com dapper/restricted Sources
Verbindung fehlgeschlagen
Fehl http://de.archive.ubuntu.com dapper-updates/main Packages
Verbindung fehlgeschlagen
Fehl http://de.archive.ubuntu.com dapper-updates/restricted Packages
Verbindung fehlgeschlagen
Fehl http://de.archive.ubuntu.com dapper-updates/main Sources
Verbindung fehlgeschlagen
Fehl http://de.archive.ubuntu.com dapper-updates/restricted Sources
Verbindung fehlgeschlagen
Konnte http://de.archive.ubuntu.com/ubuntu/dists/dapper/Release.gpg nicht holen Verbindung fehlgeschlagen
Konnte http://de.archive.ubuntu.com/ubuntu/dist…tes/Release.gpg nich t holen Verbindung fehlgeschlagen
Konnte http://de.archive.ubuntu.com/ubuntu/dist…ry-i386/Package s.gz nicht holen Verbindung fehlgeschlagen
Konnte http://de.archive.ubuntu.com/ubuntu/dist…d/binary-i386/P ackages.gz nicht holen Verbindung fehlgeschlagen
Konnte http://de.archive.ubuntu.com/ubuntu/dist…urce/Sources.gz n icht holen Verbindung fehlgeschlagen
Konnte http://de.archive.ubuntu.com/ubuntu/dist…d/source/Source s.gz nicht holen Verbindung fehlgeschlagen
Konnte http://de.archive.ubuntu.com/ubuntu/dist…ain/binary-i386 /Packages.gz nicht holen Verbindung fehlgeschlagen
Konnte http://de.archive.ubuntu.com/ubuntu/dist…estricted/binar y-i386/Packages.gz nicht holen Verbindung fehlgeschlagen
Konnte http://de.archive.ubuntu.com/ubuntu/dist…ain/source/Sour ces.gz nicht holen Verbindung fehlgeschlagen
Konnte http://de.archive.ubuntu.com/ubuntu/dist…estricted/sourc e/Sources.gz nicht holen Verbindung fehlgeschlagen
Paketlisten werden gelesen... Fertig
E: Einige Indexdateien konnten nicht heruntergeladen werden, sie wurden ignoriert oder alte an ihrer Stelle benutzt.
Viele Grüße aus dem Flammkuchenland

  • »misterxy« ist männlich

Beiträge: 1 106

Registrierungsdatum: 11.02.2007

Derivat: Kein Ubuntu-Derivat

Architektur: 64-Bit PC

Desktop: XFCE

Andere Betriebssysteme: Frickelbude - XFCE / LXDE

  • Nachricht senden

6

05.09.2007, 02:19

Drapper 5.10 ? denke du hast 6.10 edgy ? wenn drapper in die Sources liste steht kann es nicht funktionieren oder meinste net ^^

Also einfach mal die Sources.list ausbessern

Greetz
Chrome OS + Bill OS = Auf die Knie und Danke Diene Liebe deinen Gott!
Back to the Roots!

7

05.09.2007, 02:32

Zitat

Original von misterxy
Drapper 5.10 ? denke du hast 6.10 edgy ? wenn drapper in die Sources liste steht kann es nicht funktionieren oder meinste net ^^

Also einfach mal die Sources.list ausbessern

Greetz


Im ersten Posting steht, dass er 6.06 benutzt und das ist Dapper Drake.
5.10 war Breezy.

@Orion:
Bitte poste mal die Konsolenausgabe von

Quellcode

1
sudo apt-get update


BTW: Wenns geht in CODE-Tags, lässt sich besser lesen. DANKE

Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von »fremdkoerperfalle« (05.09.2007, 02:36)